List MCP servers
/integrated-account/{integrated_account_id}/mcp
Path Parameters
The ID of the integrated account to list MCP servers for.
1ba1f401-7183-47c5-9e39-e8e257e3c795Response Body
List of MCP servers associated with the integrated account
Configuration settings for the MCP server
2 properties
List of methods allowed for this server
List of tags associated with this server
Timestamp when the MCP server was created
Unique identifier for the MCP server
Name of the MCP server
Timestamp when the MCP server was last updated
curl -X GET 'https://api.truto.one/integrated-account/{integrated_account_id}/mcp' \
-H 'Authorization: Bearer <your_api_token>' \
-H 'Content-Type: application/json'const response = await fetch('https://api.truto.one/integrated-account/{integrated_account_id}/mcp', {
method: 'GET',
headers: {
'Authorization': 'Bearer <your_api_token>',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import requests
url = "https://api.truto.one/integrated-account/{integrated_account_id}/mcp"
headers = {
"Authorization": "Bearer <your_api_token>",
"Content-Type": "application/json",
}
params = {
}
response = requests.get(url, headers=headers, params=params)
print(response.json())